Conectar-se

Esqueci minha senha

Últimos assuntos
» [Enquete] Concursos GMBR
por Willy Ontem à(s) 19:49

» CR - Concurso Relâmpago!!
por Willy Ter 18 Jul 2017, 17:11

» 3D:como rodar a camara em horizontal?
por Cambalinho Ter 18 Jul 2017, 15:09

» [Resolvido] pode explicar a d3d_set_projection()?
por Cambalinho Ter 18 Jul 2017, 11:28

» Escrever a resposta certa muda de room
por PedroX Seg 17 Jul 2017, 21:46

» Nota de esclarecimento - GMBR voltou!
por Mentos e Coca-cola Seg 17 Jul 2017, 17:05

» [CR] Campo Minado
por Katerp Dom 16 Jul 2017, 23:09

» [CR] The Bazooka Cat
por Tedi Ripper Dom 16 Jul 2017, 23:01

» Como melhorar um protótipo(Design)
por lolandoplayer Dom 16 Jul 2017, 22:56

» Diminuir velocidade ao arrastar objeto
por LwysF Dom 16 Jul 2017, 17:33

Quem está conectado
12 usuários online :: Nenhum usuário registrado, Nenhum Invisível e 12 Visitantes

Nenhum

[ Ver toda a lista ]


O recorde de usuários online foi de 324 em Ter 05 Out 2010, 13:36
Estatísticas
Temos 12700 usuários registrados
O último usuário registrado atende pelo nome de Eduardo Gomes

Os nossos membros postaram um total de 220919 mensagens em 30412 assuntos

GM:Studio

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

GM:Studio

Mensagem por Tio-Orochi em Ter 01 Jul 2014, 20:34

estou com problemas com o GM:Studio
o problema e o seguinte, quando eu tento instala aparece a seguinte janela

na qual perde pra eu instala o framework versão 3.5 ou superior, eu instalo e funfa corretamente.
mas quando eu desligo e ligo o pc novamente a pasta do GM some sobrado apenas o instalado,quando eu tento instala de novo o ele perde pra eu instalar o framework de novo, sendo que eu já instalei o framework.

acho que ser desinstala e instalar o Framework funcione.
mas como eu faço isso?"
avatar
Tio-Orochi

Data de inscrição : 09/06/2014
Número de Mensagens : 57
Insígnias de JAM :

Insignia 1 x 0 Insignia 2 x 0 Insignia 3 x 0

Prêmios
   : 0
   : 0
   : 0

Ver perfil do usuário

Voltar ao Topo Ir em baixo

Re: GM:Studio

Mensagem por Camin em Qui 03 Jul 2014, 01:27

Tente instalar uma versão mais recente do framework(Não sei que bicho é esse)
pois está dizendo "Esse software precissa do Windows Framework versão 3.5 ou posteriores"
geralmente a última versão tem correções de erros, e é mais garantido.
avatar
Camin

Data de inscrição : 26/03/2011
Número de Mensagens : 101
Insígnias de JAM :

Insignia 1 x 0 Insignia 2 x 0 Insignia 3 x 0

Prêmios
   : 0
   : 0
   : 0

Ver perfil do usuário

Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum